titreOngletNavigateur: Félicitations
texte_1: 'Félicitations ! Vous avez gagné'
texte_2: 'Merci pour votre participation !'
texte_3: 'Un email attestant de votre gain vient de vous être envoyé.'
texte_4: 'Revenez jouer dès demain pour découvrir encore plus de surprises.'
texte_5: 'Invitez vos amis à participer'
prix_1: 'une croisière'
prix_2: 'un séjour à Europa-Park'
prix_3: 'un bon d’achat de 500€'
prix_4: 'un téléviseur'
prix_5: 'une entrée pour 2 à Europa-Park'
prix_6: 'un bon d’achat de 100€'
prix_7: 'un bon d’achat de 50€'
prix_8: 'un bon d’achat de 20€'
prix_9: 'une boite repas'
prix_10: 'un sac déjeuner'
prix_11: 'un stylo 4 couleurs'
prix_12: 'un carnet'
prix_13: 'un bon d’achat de 10€'
